Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 19 Apr 2021 10:27:03 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery roxan                    Bot:  Hi again! Bot:  Please enter your name Customer:  roxan Bot:  Hi Roxan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  Qatar Bot:  Please enter your order number to continue Customer:  4551797555 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            02:19 PM, 19th Apr                     roxan                    I want to know if the items are assembled already or it will be assemble upon delivery?           02:20 PM, 19th Apr                   Sohaib      
              Hi  roxan ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           02:20 PM, 19th Apr                     roxan                    I want to know if the ottoman storage is assembled already or it will be assemble upon delivery?           02:21 PM, 19th Apr                   Sohaib                   We would like to inform you that your order will be delivered already assembled           02:23 PM, 19th Apr                     roxan                    Thank you           02:23 PM, 19th Apr                   Sohaib                   We would like to inform you that your order (4551797555) now its on the way to be deliver. kindly note that They will contact you on the following contact number when arranging the delivery (+97466199488  ). expect that within today.           02:23 PM, 19th Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.
            02:26 PM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2423292